<?php
session_start();

if(!isset($_SESSION['num']))
{
$_SESSION['num'] = 1;
}

if($_SESSION['num'] == 1)
{
$url = 'http://rosban.su/35875.go?page';
}
elseif($_SESSION['num'] == 2)
{
$url = 'http://yesi.ru/1331.go';
}
elseif($_SESSION['num'] == 3)
{
$url = 'http://rosban.su/35875.go?page';
}
elseif($_SESSION['num'] == 4)
{
$url = 'http://yesi.ru/1331.go';
}

$_SESSION['num']++;
if($_SESSION['num'] == 5) unset($_SESSION['num']);
header ("Location: $url");
?>